
#stacks_in_16148_page1 {
	font-size: 133%;
	font-weight: bold;
}

#stacks_in_7668_page1 {
	background-image: url("../files/backgroundImage_7668.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_16144_page1 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_16144_page1 .theDivider1, #simpleDivider_stacks_in_16144_page1 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_16144_page1 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_16144_page1 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_16136_page1 {
	background-color: rgba(255, 255, 255, 1.00);
	background-image: url("../files/backgroundImage_16136.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	padding:  11px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_16143_page1 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_16143_page1 .theDivider1, #simpleDivider_stacks_in_16143_page1 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_16143_page1 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_16143_page1 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_7663_page1 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_7663_page1 .theDivider1, #simpleDivider_stacks_in_7663_page1 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_7663_page1 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_7663_page1 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_7667_page1 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_7667_page1 .theDivider1, #simpleDivider_stacks_in_7667_page1 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_7667_page1 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_7667_page1 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_7659_page1 {
	font-size: 133%;
	font-weight: bold;
}
